<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>parte1</title>
    <link rel="stylesheet" type="text/css" href="parte1.css">
    <script type="text/javascript" src="parte1.js"></script>
</head>

<body onload="iniciar()">
    <div class="wrapper">
    </div>
    <div class="boton">
        <div>
            <button type="button">Corregir</button>
        </div>
    </div>
    <div class="modal">
        <div class="modal2"></div>
        <div class="boton2">Repetir test
        </div>
    </div>
</body>

</html>